This page needs JavaScript activated to work.
search

Getting Started

We support Android 4.0+ and iPhone 9.0+. You can easily install or update Oki from your phone's app store.

It’s best to use the latest version of app, new versions contain the latest features and fixes.